@import url('https://fonts.googleapis.com/css2?family=Rubik:ital,wght@0,300..900;1,300..900&display=swap');
/*================================

==================================*/
.space-line{
	width: 100%;
	height: 138px;
	background: #433;
}
.sections{
	padding: 50px 0px;
}
.readmore{
	color: #fff!important;
	display: block;
	padding: 10px 20px;
	font-size: 1.7rem;
	font-weight: 700;
	text-align: center;
	transition: 0.3s ease;
	text-transform: uppercase;
	background-color: #E31E24!important;
}
.readmore:hover{
	transform: translateY(-2px);
}
.readmore-outline{
	color: #E31E24!important;
	display: block;
	padding: 8px 20px;
	font-size: 1.7rem;
	font-weight: 900;
	text-align: center;
	border-radius: 30px;
	background-color: transparent;
	border: 2px solid #E31E24!important;
}
/*================================

==================================*/
.home-video-banner {
    position: relative;
}
.banner-video {
    position: relative;
    height: 75vh;
    overflow: hidden;
    background: #000;
}

.banner-video video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
    object-position: center center;
    z-index: 1;
}

.banner-video > .container {
    position: relative;
    z-index: 10;
}

.home-video-banner .flag {
    position: absolute;
    top: 0;
    left: calc(100% - 1600px);
    z-index: 2;
    pointer-events: none;
}
.home-video-banner .flag img {
    display: block;
    max-width: 100%;
}
.home-banner-details {
    position: relative;
    z-index: 20;
    width: 470px;
    max-width: 100%;
    box-sizing: border-box;
    padding-top: 20px;
}
.home-banner-details h1{
    color: #fff;
    font-size: 5rem;
    letter-spacing: -1px;
}
.home-banner-details p{
	font-size: 1.8rem;
	line-height: 1.3;
	width: 90%;
	color: #fff;
}
.home-banner-details a{
	display: block;
	width: 70%;
	color: #fff;
	text-transform: uppercase;
	padding: 10px 20px;
	text-align: center;
	font-size: 1.6rem;
	font-weight: 600;
	background: #E31E24;
	transition: 0.3s ease;
}
.home-banner-details a:hover{
	transform: translateY(-2px);
}
.home-form{
	display: flex;
	flex-wrap: wrap;
	margin-top: 20px;
	position: relative;
	padding: 30px;
	background: rgba(255, 255, 255, .8);
}
.home-form .boxs{
	flex: 1 1 300px;
	padding: 0px 40px;
	align-content: center;
	justify-content: center;
}
.home-form .boxs h4{
	margin: 0px;
	padding: 0px;
	color: #444;
	font-size: 16px;
	font-weight: 700;
	margin-bottom: 3px;
	text-transform: uppercase;
}
.home-form .boxs span{
	display: block;
	line-height: 1.4;
	color: #444;
	font-weight: 400;
	font-size: 13px;
	margin-bottom: 7px;
}
.home-form .boxs.flex-box2{
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
}
.home-form .boxs .wrap{
	display: flex;
	gap: 10px;
	align-content: center;
	justify-content: center;
}
.home-form .boxs .wrap .wrap-box1{
	width: 92%;
}
.home-form .boxs .wrap .wrap-box2{
	width: 8%;
	text-align: right;
}
.home-form .boxs form input{
	width: 100%;
	display: block;
	font-size: 1.5rem;
	font-weight: 700;
	color: #444;
	height: 46px;
	border: 1px solid #06172F;
	padding: 0.55rem 15px;
	background: linear-gradient(180deg, #ffffff 0%, #f0f6ff 100%)!important;
}
.home-form .boxs form select{
	display: block;
	font-size: 1.5rem;
	height: 46px;
	width: 100%;
	cursor: pointer;
	color: #444!important;
	border: 1px solid #06172F;
	padding: 0.55rem 15px;
	background-color: #fff!important;
	appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;

    /* Custom white arrow */
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3E%3Cpath fill='%23444444' d='M5 7l5 5 5-5z'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: right 5px center;
    background-size: 25px 25px;
}
.home-form .boxs form button{
	display: block;
	width: 100%;
	height: 46px;
	border-radius: 0px;
	background: #E31E24;
	align-content: center;
	justify-content: center;
}
.home-form .boxs a{
	display: block;
	width: 100%;
	height: 85px;
	color: #fff;
	align-content: center;
	justify-content: center;
	border-radius: 0px;
	background: #E31E24;
}
.home-form .boxs a i{
	font-size: 2rem;
	position: relative;
	color: #fff;
	right: 1px;
}
.home-form .boxs form button i{
	font-size: 2rem;
	position: relative;
	color: #fff;
	right: 2px;
}

@media (max-width: 991px) {
    .banner-video {
        height: 65vh;
    }
}

@media (max-width: 767px) {
    .banner-video {
        position: relative;
        height: 55vh;
        overflow: hidden;
        align-content: center;
        justify-content: center;
    }
    .banner-video video {
    	position: absolute;
    	top: 50%;
    	left: 50%;
    	width: 100%;
    	height: 100%;
    	object-fit: cover;
    	transform: translate(-50%, -50%) scale(1.6);
    }
    .banner-video::after {
        content: "";
        position: absolute;
        left: 0;
        bottom: 0;
        width: 100%;
        height: 55vh;
        inset: 0; 
        background: rgba(0, 0, 0, .7);
        z-index: 5;          /* Above video */
        pointer-events: none;
    }

    .home-video-banner .flag {
        display: none;
    }
    .home-banner-details {
        width: 100%;
        text-align: center;
    }

    .home-banner-details h1 {
        font-size: 4rem;
        line-height: 1.1;
        margin: 0px;
        padding: 0px;
    }

    .home-banner-details p {
        width: 90%;
        margin: auto;
        font-size: 1.6rem;
        margin-top: 10px;
    }

    .home-banner-details a {
        width: 70%;
        margin: auto;
        padding: 8px 15px;
        font-size: 1.4rem;
    }
}

/* Small phones */
@media (max-width: 480px) {
    .banner-video {
        height: 50vh;
        min-height: 280px;
    }
    .banner-video::after {
        height: 50vh;
        min-height: 280px;
    }

    .home-banner-details h1 {
        font-size: 2.6rem;
    }

    .home-banner-details p {
        font-size: 1.4rem;
    }
}
/*================================

==================================*/
.home-about{
	background-color: #eee;
}
.home-about small{
	display: block;
	font-size: 1.8rem;
	color: #E31E24;
	font-weight: 500;
}
.home-about h2{
	color: #222;
	margin: 10px 0px;
	padding: 0px;
	font-size: 3rem;
	font-weight: 700;
}
.home-about p{
	font-size: 1.8rem;
	line-height: 1.5;
	color: #444;
}
.home-about img{
	display: block;
	width: 100%;
	border-radius: 15px;
}
.home-about a{
	display: inline-block;
	color: #E31E24;
	text-decoration: underline;
}


/*================================

==================================*/
.home-services{}
.home-services .wrap{
	margin: 50px 0px;
	transition: all 0.2s ease;
}
.home-services .wrap:hover{
	transform: translateY(-2px);
}
.home-services .wrap img{
	display: block;
	width: 100%;
	height: 200px;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
}
.home-services .wrap .contents{}
.home-services .wrap .contents h4{
	font-size: 2rem;
	font-weight: 700;
	color: #222;
	margin: 15px 0px;
}
.home-services .wrap .contents p{
	font-size: 1.8rem;
	line-height: 1.5;
	color: #444;
}
.home-services .wrap .contents a{
	display: inline-block;
	font-size: 1.6rem;
	font-weight: 600;
}
.home-services{}
.home-services a{
	width: 60%;
	color: #fff;
	display: block;
	font-size: 1.6rem;
	padding: 12px 50px;
	font-weight: 700;
	text-align: center;
	transition: 0.3s ease;
	text-transform: uppercase;
	background-color: #E31E24;
}
.home-services a:hover{
	transform: translateY(-2px);
}
/*================================

==================================*/
.estimated-title{
	padding-top: 30px;
	background-color: #F8F8FA;
	padding-bottom: 15px;
}
.estimated-title h2{
	color: #222;
	padding: 0px;
	font-size: 3.5rem;
	font-weight: 700;
}
.estimated-title p{
	margin: 0px;
	padding: 0px;
	font-size: 1.8rem;
	line-height: 1.5;
	color: #444;
}
.home-estimated{
	width: 100%;
	overflow-x: auto;
	padding-bottom: 10px;
	background-color: #F8F8FA
}
.home-estimated .wrap{
	display: grid;
	grid-template-columns: 60px 2fr 1fr 1fr 1fr 1fr;
	gap: 20px;
	align-items: center;
	padding: 15px;
	background: #fff;
	box-shadow: 0 20px 30px 0 rgba(0,0,0,.1);
	border-radius: 12px;
	margin-top: 12px;
	cursor: pointer;
	transition: all 0.2s ease;
}
.home-estimated .wrap:hover{
	background-color: #f5f7ff;
	transform: translateY(-2px);
	box-shadow: 0 25px 35px rgba(0,0,0,0.12);
}
.home-estimated .wrap.bg-wrap{
	background-color: #06172F;
}
.home-estimated .wrap.bg-wrap span strong{
	color: #fff!important;
}
.home-estimated .boxes{
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.home-estimated .box0 {
    flex: 0 0 auto;
}
.home-estimated .box1,
.home-estimated .box2,
.home-estimated .box3,
.home-estimated .box4,
.home-estimated .box5 {
    flex: 1 1 0;
	min-width: 0;
}
.home-estimated .boxes span{
	display: block;
	font-size: 1.8rem;
	color: #444;
}
.home-estimated .boxes span strong{
	font-size: 1.5rem;
	color: #444;
}
.estimation-details{
	padding-bottom: 30px;
}
.costs-link{
	padding-top: 30px;
	text-align: center;
}
.costs-link p{
	width: 80%;
	margin: auto;
	padding: 0px;
	color: #444;
	font-size: 1.8rem;
	line-height: 1.5;
	margin-bottom: 20px;
}
.costs-link a{
	width: 35%;
	margin: auto;
	color: #fff;
	display: block;
	font-size: 1.6rem;
	padding: 12px 50px;
	font-weight: 700;
	transition: 0.3s ease;
	text-transform: uppercase;
	background-color: #E31E24;
}
.costs-link a: hover{
	transform: translateY(-2px);
}
@media (max-width: 768px) {
	.home-estimated .wrap{
		min-width: max-content;
	}
}
/*================================

==================================*/
.glob-network{
	background-color: #06172F;
}
.glob-network h2{
	font-size: 3rem;
	font-weight: 700;
	color: #fff;
	margin-top: 90px;
}
.glob-network p{
	font-size: 1.8rem;
	line-height: 1.5;
	color: #fff;
	width: 90%;
}
.glob-network a{
	width: 100%;
	color: #fff;
	display: block;
	font-size: 1.6rem;
	padding: 12px 50px;
	font-weight: 700;
	text-align: center;
	text-transform: uppercase;
	background-color: #E31E24;
}
.glob-network select{
	display: block;
    width: 100%;
    height: 100%;
    min-height: 100%;
    padding: 12px 20px 12px 20px; /* extra right padding for arrow */
    font-size: 1.8rem;
    color: #fff;
    text-transform: capitalize;

    border: 2px solid #fff;
    border-radius: 30px;

    /* Important: use background-color instead of background */
    background-color: transparent!important;

    /* Remove default arrow */
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;

    /* Custom white arrow */
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3E%3Cpath fill='%23ffffff' d='M5 7l5 5 5-5z'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: right 10px center;
    background-size: 25px 25px;

    cursor: pointer;
}

#globeContainer {
	width: 100%;
	max-width: 450px;
	aspect-ratio: 1 / 1;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
}

#globeViz {
	width: 100%;
	height: 100%;
}
.label {
	color: #fff;
	padding: 7px 14px;
	font-size: .90rem;
	font-weight: bold;
	cursor: pointer;
	white-space: nowrap;
	pointer-events: auto;
	border: none;
	background: rgba(227, 030, 036, .8);
}
.modal {
	position: fixed;
	inset: 0;
	background: rgba(0,0,0,0.6);
	display: none;
	align-items: center;
	justify-content: center;
	z-index: 999;
}
.modal-content {
	background: #0b2a4a;
	padding: 25px;
	border-radius: 12px;
	width: 90%;
	max-width: 420px;
	text-align: center;
}
.modal-content h2 {
	margin-bottom: 10px;
}
.modal-content p {
	color: rgba(255,255,255,0.85);
	line-height: 1.6;
}
.close-btn {
	margin-top: 15px;
	background: #ff0000;
	border: none;
	color: #fff;
	padding: 8px 14px;
	border-radius: 6px;
	cursor: pointer;
}
/*================================

==================================*/
.easy-process{}
.easy-process img{
	display: block;
	width: 100%;
}
.easy-process h2{
	font-size: 3rem;
	font-weight: 700;
	color: #222;
}
.easy-process p{
	font-size: 1.8rem;
	line-height: 1.5;
	color: #444;
}
/*================================

==================================*/
.main-banner{
	position: relative;
	background-color: #06172F;
	background-size: cover;
	background-position: center;
}
.main-banner .wrap{
	width: 100%;
	height: 60vh;
	color: #fff;
	padding-bottom: 50px;
	align-content: flex-end;
	justify-content: flex-end;
	background: rgba(0, 0, 0, .6);
}
.main-banner .wrap h1{
	font-size: 4rem;
	line-height: 1;
	font-weight: 700;
	letter-spacing: -1px;
	text-transform: capitalize;
	color: #fff;
}
.main-banner .wrap{}
.main-banner .wrap a{
	font-weight: 900;
	display: inline-block;
	text-decoration: underline;
	color: #fff;
}
.main-banner .wrap span{
	display: inline-block;
	margin: 0px 7px;
	font-weight: 700;
	color: #fff;
}
/*================================

==================================*/
.capabilities{}
.capabilities .titles{
	text-align: center;
	width: 85%;
	margin: auto;
}
.capabilities .titles h2{
	font-size: 3rem;
	font-weight: 700;
	letter-spacing: -1px;
	color: #222;
	margin: 0px;
	padding: 0px;
	margin-bottom: 20px;
}
.capabilities .titles p{
	font-size: 1.8rem;
	line-height: 1.5;
	color: #444;
}
.capabilities .wrap{
	margin: 30px 0px;
}
.capabilities .wrap h3{
	font-size: 2rem;
	font-weight: 700;
	color: #222;
}
.capabilities .wrap p{
	color: #444;
	line-height: 1.5;
	font-size: 1.6rem;
}
.capabilities .wrap ul{
	margin: 0px;
	padding: 0px;
	margin-left: 25px;
	margin-bottom: 30px;
	list-style: none;
}
.capabilities .wrap ul li{
	font-size: 1.6rem;
	line-height: 1.5;
	margin: 4px 0px;
	color: #444;
}
.capabilities .wrap ul li i{
	color: #E31E24
}
.capabilities .wrap img{
	display: block;
	width: 100%;
	height: 150px;
}
/*================================

==================================*/
.industries-areas{}
.industries-areas .titles{
	text-align: center;
}
.industries-areas .titles h2{
	font-size: 3rem;
	font-weight: 700;
	color: #222;
	letter-spacing: -1px;
	position: relative;
}

.industries-areas .titles p{
	font-size: 2rem;
	line-height: 1.5;
	color: #444;
	width: 80%;
	margin: auto;
}
.industries-areas{}
.industries-areas .contents{
	width: 70%;
	margin: auto;
}
.industries-areas .contents a{
	display: block;
	padding: 30px;
	color: #444;
	border-radius: 5px;
	
	font-weight: 300!important;
	margin: 20px 0px;
	border: 6px solid #eee;
}
.industries-areas .contents a:hover{
	color: #E31E24;
	transform: translateY(-2px);
	border: 6px solid #E31E24;
}
.industries-areas .contents a h4{
	font-size: 2rem;
	font-weight: 700;
	position: relative;
}

.industries-areas .contents a p{
	padding: 0px;
	margin: 0px;
	font-size: 1.8rem;
	color: #444;
}
.industries-areas .contents a span{
	display: block;
	font-size: 1.6rem;
	font-weight: 700;
	margin-top: 15px;
	color: #E31E24;	
}
.divider-repeater{
	width: 100%;
	height: 5px;
	background-image: url(../images/divider-repeater.gif);
}
/*================================

==================================*/
.industries-section{}
.industries-section .titles{
	width: 80%;
	margin: auto;
	text-align: center;
}
.industries-section h2{
	font-size: 3rem;
	font-weight: 700;
	letter-spacing: -1px;
	color: #222;
	margin: 0px;
	padding: 0px;
	line-height: 1.2;
	text-align: center;
	margin-bottom: 30px;
	text-transform: uppercase;
}
.industries-section p{
	font-size: 1.8rem;
	line-height: 1.5;
	color: #444;
}
.industries-section2{
	background-color: #eee;
}

.industries-section2 h4{
	font-size: 3rem;
	font-weight: 700;
	color: #222;
	text-transform: capitalize;
}
.industries-section2 h5{
	font-size: 1.5rem;
	margin-top: 15px;
	color: #E31E24;
	font-weight: 700;
}
.industries-section2 p{
	font-size: 1.8rem;
	line-height: 1.5;
	color: #444;
}
.industries-section2 .wrap{
	padding: 20px 0px;
	text-align: center;
	margin: 30px 0px;
}
.industries-section2 .wrap a{
	font-size: 1.8rem;
	color: #E31E24;
}
.industries-section2.retail .wrap h4{
	margin-top: 70px;
}
.industries-section2.tech{
	margin-bottom: 50px;
}
.industries-section2 .wrap h3{
	font-size: 2rem;
	font-weight: 700;
	color: #E31E24;
}
.industries-section2.tech .wrap h4{
	margin-top: 50px;
}
.industries-section2 .wrap img{
	display: block;
	width: 100%;
}
.industries-section2 .wrap ul{
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.industries-section2 .wrap ul li{
	font-size: 1.8rem;
	line-height: 1.5;
	color: #444;
}
.industries-section3{}
.industries-section3 h3{
	font-size: 3rem;
	font-weight: 700;
	margin: 0px;
	padding: 0px;
	color: #222;
	letter-spacing: -1px;
}
.industries-section3 h5{
	color: #444;
	width: 80%;
	line-height: 1.5;
	font-size: 1.8rem;
	font-weight: 500;
}
.industries-section3 .wrap{
	margin-top: 30px;
}
.industries-section3 .wrap h4{
	font-size: 1.8rem;
	font-weight: 700;
	color: #222;
}
.industries-section3 .wrap a{
	display: inline-block;
	font-size: 1.5rem;
	font-weight: 700;
	margin-top: 10px;
	color: #E31E24;
}
.industries-section3 .wrap a:hover{
	padding-left: 10px;
}
.industries-section3 .wrap p{
	font-size: 1.5rem;
	margin: 0px;
	padding: 0px;
	line-height: 1.3;
	color: #444;
}
.industries-section3 .wrap img{
	display: block;
	width: 100%;
	height: 90px;
	border-radius: 5px;
}
/*================================

==================================*/
.industries-count{
	padding: 30px 0px;
	background-color: #06172F;
}
.industries-count h2{
	font-size: 2rem;
	font-weight: 600;
	letter-spacing: -1px;
	color: #fff;
	margin: 0px;
	padding: 0px;
}
.industries-count .wrap{
	margin: 30px 0px;
}
.industries-count .wrap h3{
	font-size: 4rem;
	margin: 0px;
	padding: 0px;
	font-weight: 700;
	color: #fff;
	margin-bottom: 15px;
}
.industries-count .wrap p{
	font-size: 1.8rem;
	line-height: 1.3;
	margin: 0px;
	padding: 0px;
	color: #fff;
}
/*================================

==================================*/
.action-call{}
.action-call h3{
	font-size: 3rem;
	font-weight: 700;
	color: #222;
	margin: 0px;
	padding: 0px;
	margin-bottom: 10px;
	letter-spacing: -1px;
}
.action-call p{
	font-size: 1.8rem;
	color: #444;
	margin: 0px;
	padding: 0px;
}
/*================================

==================================*/
.allocation{}
.allocation .wrap{
	margin: 20px 0px;
}
.allocation .wrap h3{
	font-size: 2.5rem;
	font-weight: 700;
	color: #222;
	letter-spacing: -1px;
}
.allocation .wrap p{
	font-size: 1.8rem;
	line-height: 1.5;
	margin: 0px;
	padding: 0px;
	color: #444;
}
.allocation ul{
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.allocation ul li{
	font-size: 1.8rem;
	margin: 10px 0px;
	line-height: 1.5;
	color: #444;
}
.allocation ul li i{
	color:#E31E24;
}
.allocation{}


.allocation-line{
	width: 100%;
	height: 70px;
	background-size: cover;
	background-position: center;
	background-color: #06172F;
}
.allocation-line2{}
.allocation-line2 .wrap{
	margin: 20px 0px;
}
.allocation-line2 .wrap p{
	font-size: 1.8rem;
	line-height: 1.5;
	color: #444;
}
.allocation-line2 .wrap h4{
	font-size: 3rem;
	letter-spacing: -1px;
	font-weight: 700;
	color: #222;
}
/*================================

==================================*/
.about-coture{
	background-size: cover;
	background-position: center;
}
.about-coture .wrap{
	padding: 50px 0px;
	background: rgba(0, 0, 0, .6);
}
.about-coture .wrap h3{
	font-size: 3.5rem;
	font-weight: 700;
	color: #fff;
	margin: 0px;
	padding: 0px;
}
.about-coture .wrap p{
	font-size: 1.8rem;
	line-height: 1.5;
	color: #fff;
	
}
/*================================

==================================*/
.about-section{}
.about-section img{
	display: block;
	width: 100%;
}
.about-section h2{
	font-size: 3.5rem;
	font-weight: 700;
	color: #222;
}
.about-section p{
	font-size: 1.7rem;
	line-height: 1.5;
	color: #444;
}

.about-section2{
	margin-bottom: 50px;
	background-size: cover;
	background-position: center;
}
.about-section2 .wrap{
	padding: 50px 0px;
	background: rgba(0, 0, 0, .6);
}
.about-section2 .wrap h3{
	font-size: 3rem;
	font-weight: 700;
	color: #fff;
}
.about-section2 .wrap p{
	font-size: 1.6rem;
	line-height: 1.5;
	color: #fff;
}
.about-section2 .wrap ul{
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.about-section2 .wrap ul li{
	font-size: 1.6rem;
	line-height: 1.5;
	color: #fff;
	margin: 5px 0px;
}

.about-section3{
	margin-bottom: 30px;
}
.about-section3 h3{
	font-size: 3.5rem;
	font-weight: 700;
	color: #222;
}
.about-section3 .wrap{
	margin: 20px 0px;
}
.about-section3 .wrap h4{
	font-size: 2rem;
	font-weight: 700;
	margin-top: 20px;
	color: #333;
}
.about-section3 h5{
	font-size: 2rem;
	font-weight: 700;
	margin-top: 20px;
	color: #333;
}
.about-section3 p{
	font-size: 1.6rem;
	line-height: 1.5;
	color: #444;
}
.about-section3 img{
	display: block;
	width: 100%;
}
.about-section3 ul{
	margin-bottom: 25px;
}
.about-section3 ul li{
	font-size: 1.6rem;
	line-height: 1.3;
	margin: 12px 0px;
	color: #444;
}
/*================================

==================================*/
.sustainability{
	padding-bottom: 50px;
}
.sustainability .wrap{
	background-size: cover;
	background-position: center;
}
.sustainability a{
	display: block;
	width: 100%;
	height: 370px;
	padding: 20px;
	font-weight: normal;
	align-content: center;
	justify-content: center;
	background: rgba(0, 0, 0, .5);
	border: 6px solid transparent;
}
.sustainability a:hover{
	border: 6px solid #E31E24;
}
.sustainability a h4{
	margin: 0px;
	padding: 0px;
	color: #fff;
	font-size: 2.5rem;
	font-weight: 700;
	margin-bottom: 10px;
}
.sustainability a p{
	font-size: 1.8rem;
	line-height: 1.3;
	margin: 0px;
	padding: 0px;
	color: #fff;
}
/*================================

==================================*/
.count-section{}
.count-section .wrap{
	text-align: center;
	background: rgba(0, 0, 0, .6);
}
.count-section p{
	color: #fff;
	font-size: 2rem;
	line-height: 1.5;
	font-weight: 500;
}
.count-section h3{
	font-size: 4rem;
	font-weight: 700;
	margin: 0px;
	padding: 0px;
	color: #fff;
}
.count-section h2{
	font-size: 4rem;
	font-weight: 700;
	margin: 0px;
	padding: 0px;
	color: #fff;
	margin-bottom: 20px;
}
.count-section span{
	display: block;
	font-size: 1.8rem;
	font-weight: 500;
	color: #fff;
}
/*================================

==================================*/
.fulfillment-section1{
	margin-bottom: 30px;
}
.fulfillment-section1 h3{
	font-size: 3.5rem;
	letter-spacing: -1px;
	font-weight: 700;
	color: #222;
	margin: 0px;
	margin-bottom: 30px;
}
.fulfillment-section1 .wrap img{
	display: block;
	width: 100%;
	margin-bottom: 20px;
}
.fulfillment-section1 .wrap{
	margin: 20px 0px;
}
.fulfillment-section1 .wrap h4,
.fulfillment-section2 .wrap h4{
	font-size: 2.5rem;
	font-weight: 700;
	color: #222;
}
.fulfillment-section1 .wrap ul{}
.fulfillment-section1 .wrap ul li{
	font-size: 1.8rem;
	line-height: 1.5;
	color: #444;
}
.fulfillment-section1 .wrap p,
.fulfillment-section2 .wrap p{
	font-size: 1.8rem;
	line-height: 1.5;
	color: #444;
}
.fulfillment-section2 img{
	display: block;
	width: 100%;
	height: 240px;
	margin-bottom: 20px;
}
.order-fulfillment3{
	padding-bottom: 50px;
}
.order-fulfillment3 .wrap{
	width: 80%;
	margin: auto;
	text-align: center;
}
.order-fulfillment3 .wrap h3{
	font-size: 3.5rem;
	font-weight: 900;
	color: #222;
}
.order-fulfillment3 .wrap p{
	font-size: 1.8rem;
	line-height: 1.5;
	color: #444;
}
.order-fulfillment3 .wrap a{
	display: block;
	font-size: 1.8rem;
	font-weight: 800;
	padding: 12px 20px;
	text-align: center;
	width: 60%;
	margin: auto;
	color: #E31E24!important;
	border-radius: 5px;
	border: 2px solid #E31E24!important;
}
/*================================

==================================*/
.force-section{}
.force-section .wrap{
	margin: 20px 0px;
	text-align: center;
}
.force-section .wrap img{
	display: block;
	width: 25%;
	margin: auto;
	margin-bottom: 20px;
}
.force-section .wrap h4{
	font-size: 2rem;
	font-weight: 700;
	color: #222;
}
.force-section .wrap p{
	font-size: 1.8rem;
	line-height: 1.5;
	color: #444;
	margin: 0px;
	padding: 0px;
}

/*================================

==================================*/
.global-networks{}
.global-networks p{
	font-size: 1.8rem;
	line-height: 1.5;
	color: #444;
}
.global-networks h2{
	font-size: 3rem;
	font-weight: 700;
	margin: 0px;
	padding: 0px;
	color: #222;
	margin-top: 80px;
	margin-bottom: 15px;
}
/*================================

==================================*/
.contact-form{}
.contact-form{}
.contact-form{}
.contact-form form{}
.contact-form form h2{
	font-size: 3.5rem;
	font-weight: 700;
	color: #222;
	margin: 0px;
	padding: 0px;
	letter-spacing: -1px;
}
.contact-form form p{
	font-size: 2rem;
	margin: 0px;
	padding: 0px;
	color: #444;
}
.contact-form form p a{
	color: inherit;
	text-decoration: underline;
}
.contact-form form small{
	display: block;
	color: #E31E24;
	font-size: 1.4rem;
	font-style: italic;
	margin-top: 10px;
	margin-bottom: 30px;
}
.contact-form form label{
	display: block;
	margin: 0px;
	padding: 0px;
	font-size: 1.8rem;
	color: #444;
	font-weight: 400;
}
.contact-form form input,
.contact-form form textarea{
	display: block;
	padding: 16px;
	height: 100%;
	min-height: 100%;
	border-radius: 0px;
}
.contact-form form button{
	display: block;
	padding: 12px;
	text-align: center;
	border: none;
	color: #fff;
	width: 100%;
	font-size: 1.8rem;
	font-weight: 700;
	transition: 0.3s ease;
	border-radius: 0px;
	background-color: #E31E24;
}
.contact-form form button:hover{
	transform: translateY(-2px);
}
.contact-form form .radio-group{
	display: flex;
	gap: 20px;
	padding: 15px 0px;
	align-items:center;
}
.contact-form form .radio-option{
	display: block;
	cursor: pointer;
	padding: 12px 15px;
	border: 1px solid #DADADA;
	border-radius: 0px;
	box-shadow: 0px 1px 1px rgba(179, 179, 179, 0.1) inset;
	transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
}

.contact-form .location-details{
	padding: 20px 50px;
	padding-top: 50px;
	background-color: #0B2A5B;
}
.contact-form .location-details h3{
	font-size: 2.5rem;
	margin: 0px;
	padding: 0px;
	color: #fff;
	font-weight: 700;
	margin-bottom: 30px;
}
.contact-form .location-details h5{
	margin: 0px;
	padding: 0px;
	color: #fff;
	font-size: 1.8rem;
	margin-bottom: 5px;
	font-weight: 700;
}
.contact-form .location-details p{
	margin: 0px;
	padding: 0px;
	font-size: 1.5rem;
	line-height: 1.5;
	color: #ccc;
}
.contact-form .location-details article{
	padding: 30px 0px;
	border-top: 2px dotted #ccc;
}
/*================================

==================================*/
.quote-banner {
    position: relative;
    overflow: hidden;
    height: 50vh;
    width: 100%;
}
.freight-quote-video {
    width: 100%;
    height: 100%;
}
.freight-quote-video video {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

.overlays {
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, .6);
    display: flex;
    align-items: center;
    color: #fff;
    z-index: 2;
}
.overlays .wrap{
	position: relative;
	width: 80%;
	margin: auto;
	text-align: center;
}
.overlays .wrap h1{
	font-size: 5rem;
	font-weight: 700;
}
.overlays .wrap p{
	font-size: 1.8rem;
	line-height: 1.5;
}
.overlays .wrap p a{
	color: #E31E24;
	text-decoration: underline;
}
/*================================

==================================*/
.error-text {
    color: #e53935;
    font-size: 12px;
    margin-top: 4px;
    display: block;
}

#bar {
	transition: width 0.3s ease!important;
    background-color: #E31E24!important;
}
.step{display:none}
.step.active{display:block}
.progress{
	height:8px;
	border-radius: 0px!important;
}
/* SHAKE ANIMATION */
@keyframes shake {
    0% { transform: translateX(0); }
    25% { transform: translateX(-5px); }
    50% { transform: translateX(5px); }
    75% { transform: translateX(-5px); }
    100% { transform: translateX(0); }
}
.step.shake {
    animation: shake 0.3s;
}
/* LOADING BUTTON */
#submitBtn.loading {
    pointer-events: none;
    opacity: 0.7;
    position: relative;
}

/*================================

==================================*/
.d-none {
  display: none !important;
}

/*================================

==================================*/
.request-form{}
.request-form{}
.request-form form{}
.request-form form .star{
	display: inline-block;
	font-weight: 700;
	color: #E31E24;
}
.request-form form h4{
	font-weight: 700;
	font-size: 2.5rem;
	margin: 0px;
	padding: 0px;
	color: #222;
	margin-bottom: 30px;
}
.request-form form .form-group{
	padding: 2px 0px;
}
.request-form form label{
	display: block;
	margin: 0px;
	padding: 0px;
	color: #444;
	font-size: 1.4rem;
	font-weight: 400;
}
.request-form form input{
	display: block;
	font-size: 1.5rem;
	font-weight: 700;
	color: #444;
	border: 1px solid #777;
	border-radius: 5px;
	padding: 0.55rem 15px;
}
.request-form form select{
	display: block;
	font-size: 1.5rem;
	font-weight: 700;
	color: #444;
	border: 1px solid #777;
	border-radius: 5px;
	padding: 0.55rem 15px;

	appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;

    /* Custom white arrow */
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3E%3Cpath fill='%23444444' d='M5 7l5 5 5-5z'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: right 3px center;
    background-size: 25px 25px;
}
.request-form form textarea{
	display: block;
	font-size: 1.5rem;
	font-weight: 700;
	color: #444;
	border: 1px solid #777;
	border-radius: 5px;
	padding: 0.55rem 15px;
}
.request-form .radio-group{
	display: flex;
	gap: 20px;
}
.request-form{}
.request-form{}

.quote-button{
	display: flex;
	gap: 30px;
	
}
.quote-button button{
	display: block;
	padding: 8px 20px;
	font-size: 1.5rem;
	font-weight: 700;
	border: none;
	color: #fff;
	width: 30%;
	text-align: center;
	border-radius: 5px;
	margin-bottom: 20px;
	transition: 0.3s ease;
	text-transform: uppercase;
	justify-content: space-between;
}
.quote-button button:hover{
	transform: translateY(-2px);
}
.quote-button button.next-btn{
	background-color: #E31E24;
}
.quote-button button.submitbtn{
	background-color: #84B044;
}
/*================================

==================================*/
.quote-line{
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
}
.quote-line .wrap{
	background: rgba(0, 0, 0, .6);
}
/*================================

==================================*/
.testimonial-area{
	background-color: #fff;
}
.testimonial-area h2{
	font-size: 3.5rem;
	font-weight: 700;
	text-align: center;
	color: #222;
	margin: 0px;
	padding: 0px;
}
.testimonial-area .stars i{
	color: #F6AD01;
}
.testimonial-area h5{
	text-align: center;
	font-size: 2rem;
	font-weight: 500;
	color: #444;
}
.testimonial-area .client-text .stars{
	margin: 0px;
	padding: 0px;
	line-height: 1.1;
	margin-bottom: 10px;
}
.testimonial-area .client-text .client-name{
	display: flex;
	padding: 0px;
	margin: 0px;
	align-content: center;
	justify-content: center;
	align-content: center;
	justify-content: center;
}
.testimonial-area .client-text .client-name span strong{
	color: #fff;
	display: block;
	margin: 0px!important;
	padding: 0px!important;
	line-height: 1;
	font-size: 1.6rem;
	font-weight: 600;
}
.testimonial-area .client-text .client-name span{
	display: block;
}
.testimonial-area .client-text .client-name span img{
	display: block;
	width: 100%;
}
.testimonial-area .client-text .client-name span small{
	display: block;
	margin: 0px!important;
	padding: 0px!important;
}
.testimonial-area .client-text .client-name span:nth-child(1){
	flex: 1;
}
.testimonial-area .client-text .client-name span:nth-child(2){
	width: 25px;
	height: 25px;
}
.testimonial-area .client-text p{
	font-size: 1.7rem;
	line-height: 1.3;
	color: #fff;
}
.testimonial-area .client-text{}
/*================================

==================================*/
.regional-coverage{
	background: linear-gradient(to bottom, #F2EEEE 100px, #F4F4F4);
}
.regional-coverage h2{
	margin: 0px;
	padding: 0px;
	color: #222;
	font-size: 3.5rem;
	font-weight: 700;
	letter-spacing: -1px;
}
.regional-coverage p{
	font-size: 2rem;
	line-height: 1.5;
	color: #444;
	margin: 10px 0px;
	padding: 0px;
}
.regional-coverage a{
	display: flex;
	padding: 12px 15px;
	gap: 10px;
	color: #444;
	margin: 20px 0px;
	align-content: center;
	background-color: #fff;
}
.regional-coverage a:hover{
	color: #fff;
	background-color: #06172F;
}
.regional-coverage a span{
	display: block;
	font-size: 1.8rem;
	align-content: center;
	justify-content: center;
}
.regional-coverage a span img{
	display: block;
}
.regional-coverage{}
.regional-coverage{}
/*================================

==================================*/
.legal-section{
	padding: 30px 0px;
}
.legal-section .wrap{
	width: 70%;
	margin: auto;
}
.legal-section .wrap h2{
	font-size: 4rem;
	font-weight: 700;
	color: #222;
}
.legal-section .wrap h4{
	font-size: 2.5rem;
	font-weight: 700;
	color: #222;
}
.legal-section .wrap h5{
	font-weight: 700;
	font-size: 1.5rem;
	color: #222;
}
.legal-section .wrap p{
	font-size: 1.8rem;
	line-height: 1.5;
	color: #444;
}
.legal-section .wrap ul{
	margin-bottom: 30px;
}
.legal-section .wrap ul li{
	font-size: 1.8rem;
	line-height: 1.5;
	color: #444;
}
.legal-section .wrap article{
	padding: 30px 0px;
	border-bottom: 2px dotted #ccc;
}
.legal-section .wrap small{
	display: block;
	font-size: 1.5rem;
	font-weight: 300;
	color: #999;
	text-align: right;
	text-decoration: underline;
}
/*================================

==================================*/
.noborder{
	border: none!important;
}



/*================================

==================================*/
.mobile-tab{
	padding-top: 30px;
}
.mobile-tab .tab-box{
	display: flex;
	gap: 10px;
	overflow: hidden;
	text-align: center;
}

.mobile-tab .boxs{
	flex: 1 1 300px;
}
.mobile-tab .boxs span{
	display: block;
	cursor: pointer;
	color: #444;
	padding: 10px 5px;
	font-size: 1.3rem;
	font-weight: 500;
	letter-spacing: -.50px;
	text-transform: uppercase;
	background-color: #ccc;
}
.mobile-tab .boxs span i{
	display: block;
	font-size: 3rem;
}
.mobile-tab .boxs span.active{
	color: #fff;
	background-color: #E31E24;
}

.mobile-tab .wrap{
	margin-top: 15px;
	margin-bottom: 25px;
}
.mobile-tab .tabcontent{
	display: none;
}
.mobile-tab .tabcontent .form-box{
	display: flex;
}
.mobile-tab .tabcontent .form-box .mbox{

}
.mobile-tab .tabcontent .form-box .input-box{
	width: 92%;
}
.mobile-tab .tabcontent .form-box .button-box{
	width: 6%;
	margin-left: 2%;
	text-align: right;
}
.mobile-tab .tabcontent h4{
	font-size: 1.8rem;
	font-weight: 700;
	color: #222;
	text-transform: uppercase;
}
.mobile-tab .tabcontent input{
	display: block;
	height: 46px;
	border-radius: 0px!important;
	padding: 6px 12px!important;
}
.mobile-tab .tabcontent button{
	display: block;
	width: 100%;
	height: 46px;
	border-radius: 0px;
	background: #E31E24;
	align-content: center;
	justify-content: center;	
}
.mobile-tab .tabcontent button i{
	font-size: 2rem;
	position: relative;
	color: #fff;	
}
.mobile-tab .tabcontent a{
	display: block;
	width: 100%;
	height: 45px;
	border-radius: 0px;
	background: #E31E24;
	align-content: center;
	justify-content: center;	
}

.mobile-tab .tabcontent a i{
	font-size: 2rem;
	position: relative;
	color: #fff;
	right: 2px;	
}
.mobile-tab .tabcontent span{
	display: block;
	font-size: 1.6rem;
	line-height: 1.3;
	color: #444;
}
/*================================

==================================*/




/*================================

==================================*/




/*================================

==================================*/





/*================================

==================================*/



/*================================

==================================*/



/*================================

==================================*/



/*================================

==================================*/



/*================================

==================================*/
.footer-section{
	background-color: #000;
}
.footer-logo a{
	display: block;
	width: 65%;
}
.footer-logo a img{
	display: block;
	width: 100%;
}
.footer-section h5{
	color: #fff;
	font-size: 2rem;
	font-weight: 700;
	margin-bottom: 20px;
	position: relative;
	padding-bottom: 20px;
}
.footer-section h5::after{
	content: "";
	width: 70%;
	height: 2px;
	bottom: 0px;
	left: 0px;
	position: absolute;
	background-color: #E31E24
}
.footer-section p{
	font-size: 1.8rem;
	width: 90%;
	color: #fff;
	margin-top: 10px;
	line-height: 1.5;
}
.footer-section ul{
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.footer-section ul li{
	margin: 10px 0px;
}
.footer-section ul li a{
	display: inline-block;
	font-size: 1.6rem;
	color: #fff;
	font-weight: 300;
	line-height: 1.3;
}
.footer-section ul li a:hover{
	text-decoration: underline;
}
.footer-section .footer-copyright{
	padding-top: 40px;
	margin-top: 50px;
	border-top: 2px dotted #333;
}
.footer-section .footer-copyright a{
	display: inline-block;
	font-size: 1.6rem;
	color: #fff;
	font-weight: 300;
}
.footer-section .footer-copyright a:hover{
	text-decoration: underline;
}
.footer-section .footer-copyright span{
	display: inline-block;
	margin: 0px 15px;
	font-size: 1.6rem;
	font-weight: 700;
}
.footer-section .footer-copyright strong{
	display: block;
	font-weight: 300;
	color: #fff;
}
.footer-section .footer-copyright .copyright-link{
	text-align: right;
}

.socail-network{}
.socail-network span a{
	display: inline-block;
	font-size: 1.8rem;
	margin-right: 5px;
	color: #fff;
}
/*================================

==================================*/
@media (max-width: 768px) {
h1{
	font-size: 3rem!important;
	font-weight: normal!important;
	text-transform: uppercase!important;
}
h2,
h3{
	font-size: 2.3rem!important;
	font-weight: normal!important;
	text-transform: uppercase!important;
}
h4{
	font-size: 2rem!important;
	font-weight: normal!important;
	text-transform: uppercase!important;
}
p{
	font-size: 1.6rem!important;
	line-height: 1.5!important;
}
a,
span{
	outline: none!important;
	font-weight: normal!important;
}
.sections{
	padding: 30px 0px;
}

.header-section{
	position: relative!important;
}
.navbar{
    padding-top: 0px!important;
    padding-bottom: 0px!important;
}
.navbar img{
	display: block;
	left: 10px;
	position: relative;
}
.navbar-collapse{
	margin: 0px!important;
	border: none!important;	
}
.navbar-collapse .mobile-link{
	font-size: 1.6rem!important;
	padding: 15px!important;
	display: block;
	border-bottom: 1px dotted #aaa!important;
}

.navbar-collapse ul ul li a{
	font-size: 1.6rem!important;
	padding: 8px 15px!important;
	color: #222!important;
}
/*================================

==================================*/
.home-about{
	text-align: center;
}
.home-services .wrap{
	margin: 30px 0px;
	background: #eee;
	border-radius: 15px;
}
.home-services .wrap .contents{
	padding: 20px;
	padding-bottom: 30px;
	text-align: center;
}
.home-services .wrap img{
	display: block;
	width: 100%;
	height: 170px;
}
.home-services .wrap .contents h4{
	margin: 0px;
	margin-bottom: 10px;
	font-size: 2.3rem;
}
.home-services a{
	width: 50%;
	color: #fff;
	display: block;
	font-size: 1.4rem;
	padding: 8px 30px;
	font-weight: 700;
}
/*================================

==================================*/
.glob-network{
	padding: 30px 0px;
	text-align: center;
}
.glob-network h2{
	margin-top: 0px;
}
.glob-network p{
	width: 100%;
}
.glob-network a{
	width: 80%;
	color: #fff;
	margin: auto;
	display: block;
	font-size: 1.4rem;
	padding: 8px 30px;
}
#globeContainer {
	display: none!important;
	visibility: hidden!important;
}
/*================================

==================================*/
.easy-process{
	text-align: center;
}
.easy-process img{
	display: block;
	width: 100%;
	height: 370px;
}

.estimation-details{
	padding-bottom: 30px;
}
.costs-link p{
	width: 100%;
	margin-bottom: 0px;
}
.costs-link a{
	width: 80%;
	font-size: 1.4rem;
	padding: 8px 30px;
}
/*================================

==================================*/
.space-line{
	display: none!important;
	visibility: hidden!important;
}
.main-banner .wrap{
	width: 100%;
	height: 30vh;
	color: #fff;
	text-align: center;
	padding-bottom: 0px;
	align-content: center;
	justify-content: center;
}
.main-banner .wrap h1{
	font-size: 2.8rem;
	margin: 0px;
	padding: 0px;
	margin-bottom: 6px;
	font-weight: normal;
}
.main-banner .wrap a{
	font-weight: 500;
}

/*================================

==================================*/
.capabilities{
	padding: 0px;
	padding-top: 30px;
	padding-bottom: 10px;
}
.capabilities .titles{
	text-align: center;
	width: 100%;
	margin: auto;
}
.industries-areas .titles h2{
	font-weight: normal;
}
.industries-areas .titles p{
	width: 100%;
}
.industries-areas .contents{
	width: 100%;
	margin: auto;
}
.action-call{
	text-align: center;
}
.action-call p{
	margin-bottom: 10px;
}
.industries-areas .contents a{
	padding: 20px;
}
.industries-areas .contents a p{
	line-height: 1.5;
}
.industries-areas{
	padding-bottom: 20px;
}
.industries-areas .contents a h4{
	font-weight: normal;
}
/*================================

==================================*/
.industries-section{
	text-align: center;
}

.industries-section h2{
	margin-bottom: 10px;
	font-size: 2.5rem;
	font-weight: normal;
}
.industries-section2 h4,
.industries-section3 h3{
	font-size: 2.5rem;
	font-weight: normal;
}
.industries-section2 .wrap{
	margin: 10px 0px;
}
.industries-section3{
	text-align: center;
}
.industries-section3 h5{
	width: 80%;
	margin: auto;
	margin-top: 10px;
	font-weight: normal;
}
.industries-section3 .wrap img{
	height: auto;
	border-radius: 0px;
}
.industries-section3 .wrap p{
	font-size: 1.6rem;
}
/*================================

==================================*/
.industries-count{
	padding: 20px 0px;
	text-align: center;
}
.industries-count .wrap{
	margin: 20px 0px;
}
.industries-count h2{
	font-size: 1.6rem;
	font-weight: normal;
}
.industries-count .wrap h3{
	font-weight: normal;
}
.industries-count .wrap p{
	font-size: 1.6rem;
}
.industries-section2.retail .wrap h4{
	margin-top: 0px;
}

.industries-section2.retail .wrap img{
	margin-bottom: 15px;
}
/*================================

==================================*/
.allocation{
	text-align: center;
}
.allocation-line2{
	text-align: center;
}
.allocation .wrap h3{
	padding: 10px;
	color: #fff;
	font-size: 1.8rem!important;
	background-color: #06172F;
}
/*================================

==================================*/
.about-section{
	text-align: center;
}
.about-section3{
	text-align: center;
	margin-bottom: 0px;
}
.about-section3 .wrap{
	margin: 10px 0px;
}
.about-section3 ul,
.about-section2 .wrap ul,
.allocation ul,
.fulfillment-section1 .wrap ul{
	text-align: left!important;
}
/*================================

==================================*/
.about-section2 .wrap{
	padding: 20px 0px;
	text-align: center;
	background: rgba(0, 0, 0, .8);
}
.sustainability{
	padding-bottom: 30px;
}
.sustainability a{
	height: auto;
	margin: 15px 0px;
	background: rgba(0, 0, 0, .7);
}
/*================================

==================================*/
.fulfillment-section1{
	text-align: center;
}
.fulfillment-section1 .wrap{
	margin: 10px 0px;
}
.fulfillment-section1 a{
	margin-bottom: 20px;
}
.count-section{
	background-position: right!important;
}
.order-fulfillment3 .wrap{
	width: 100%;
}
.order-fulfillment3 .wrap a{
	width: 100%;
}
.fulfillment-section1 .wrap{
	margin: 10px 0px;
}
/*================================

==================================*/
.fulfillment-section2 img{
	display: block;
	width: 100%;
	height: auto;
}
.industries-section .titles{
	width: 100%;
}
.about-section2{
	margin: 0px;
}
.about-section3{
	margin: 0px;
}
.about-section3 .wrap{
	margin: 0px 0px;
}
/*================================

==================================*/
.contact-form{
	padding-bottom: 0px;
}
.contact-form .location-details{
	margin-top: 20px;
}
.global-networks{
	text-align: center;
	background-color: #eee;
}
.global-networks h2{
	margin: 0px;
	padding: 0px;
	margin-top: 15px;
}
/*================================

==================================*/
.legal-section{
	margin: 0px!important;
	padding: 0px!important;
}
.legal-section .wrap{
	width: 90%;
	margin: auto;
}
.legal-section .wrap article{
	padding: 20px 0px;
}

/*================================

==================================*/
.footer-logo{}
.footer-logo a{
	display: block;
	width: 45%;
	margin: auto;
}

.footer-section h5{
	padding: 10px;
	text-align: center;
	font-weight: 400;
	background-color: #222;
}
.footer-section h5::after{
	content: "";
	width: 100%;
	height: auto;
}
.footer-section ul{
	text-align: center;
	margin-bottom: 30px;
}
.footer-section p{
	font-size: 1.6rem;
	width: 80%;
	margin: auto;
	margin-top: 10px;
	line-height: 1.5;
	text-align: center;
}
.socail-network{
	text-align: center;
	margin-bottom: 15px;
}
.footer-section .footer-copyright{
	padding-top: 20px;
	margin-top: 0px;
	text-align: center;
}
.footer-section .footer-copyright .copyright-link{
	text-align: center;
}
.footer-section .footer-copyright a{
	font-size: 1.3rem;
}
.footer-section .footer-copyright span{
	margin: 0px 6px;
	font-size: 1.4rem;
}

#testimonial-slider .item{
	width: 90%!important;
	margin: auto!important;

}
#testimonial-slider .item .client-text{
	position: relative;
	overflow: hidden;
	margin: 0px!important;
}

.testimonial .item{
	background-color: #eee;
}
.testimonial .item .client-face {
    text-align: center;
    position: relative;
    margin: auto;
    top: 0px!important;
    right: 0px!important;
    padding-bottom: 0px;
    margin-top: -27px!important;
}
.testimonial .owl-theme .owl-controls .owl-pagination{
	margin: auto;
	display: flex;
	gap: 1px;
	text-align: center;
	justify-content: center;
	margin: 0px!important;
	padding: 0px!important;
}
.testimonial .owl-theme .owl-controls .owl-page{
	display: block;
	margin: 0px!important;
	padding: 0px!important;

}


}